PIFcolor(3)

NAME
PIFcolor

SYNOPSIS

#include <rwPIF.h>

  Public Attributes
short r [256]
short g [256]
short b [256]

Detailed Description

Definition at line 42 of file rwPIF.h.

Member Data Documentation

  short PIFcolor::b[256]

Definition at line 45 of file rwPIF.h.

  short PIFcolor::g[256]

Definition at line 44 of file rwPIF.h.

  short PIFcolor::r[256]

Definition at line 43 of file rwPIF.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.